<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{D243D6D0-D8E3-49E2-9EAE-FE67FA7F437D}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Entity_FrameWork</RootNamespace>
    <AssemblyName>Entity FrameWork</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>Artbees-Bee-Customized-Blueprint-Simple.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup />
  <ItemGroup>
    <Reference Include="DevComponents.DotNetBar2, Version=12.4.0.2, Culture=neutral, PublicKeyToken=c39c3242a43eee2b, processorArchitecture=MSIL" />
    <Reference Include="FMessegeBox, Version=2.0.2441.30181, Culture=neutral, PublicKeyToken=db5109fb6feb5a9f, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\COMPUNENT\FMessegeBox.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Common, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Stimulsoft.Base, Version=2012.2.1304.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL" />
    <Reference Include="Stimulsoft.Report, Version=2012.2.1304.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL" />
    <Reference Include="Stimulsoft.Report.Design, Version=2012.2.1304.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL" />
    <Reference Include="Stimulsoft.Report.Win, Version=2012.2.1304.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.Entity" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Backup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Backup.Designer.cs">
      <DependentUpon>Backup.cs</DependentUpon>
    </Compile>
    <Compile Include="Comment.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Comment.Designer.cs">
      <DependentUpon>Comment.cs</DependentUpon>
    </Compile>
    <Compile Include="Customer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Customer.Designer.cs">
      <DependentUpon>Customer.cs</DependentUpon>
    </Compile>
    <Compile Include="DataBuy.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DataBuy.Designer.cs">
      <DependentUpon>DataBuy.cs</DependentUpon>
    </Compile>
    <Compile Include="Desin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Desin.Designer.cs">
      <DependentUpon>Desin.cs</DependentUpon>
    </Compile>
    <Compile Include="Factor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Factor.Designer.cs">
      <DependentUpon>Factor.cs</DependentUpon>
    </Compile>
    <Compile Include="Kala.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Kala.cs</DependentUpon>
    </Compile>
    <Compile Include="Kharid.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Kharid.Designer.cs">
      <DependentUpon>Kharid.cs</DependentUpon>
    </Compile>
    <Compile Include="Loding.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Loding.Designer.cs">
      <DependentUpon>Loding.cs</DependentUpon>
    </Compile>
    <Compile Include="Login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Login.Designer.cs">
      <DependentUpon>Login.cs</DependentUpon>
    </Compile>
    <Compile Include="Main.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Main.Designer.cs">
      <DependentUpon>Main.cs</DependentUpon>
    </Compile>
    <Compile Include="myfunction.cs" />
    <Compile Include="MyModel3.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>MyModel3.edmx</DependentUpon>
    </Compile>
    <Compile Include="Print TelephoneCompany.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Print TelephoneCompany.Designer.cs">
      <DependentUpon>Print TelephoneCompany.cs</DependentUpon>
    </Compile>
    <Compile Include="PrintCustomer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PrintCustomer.Designer.cs">
      <DependentUpon>PrintCustomer.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Search.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Search.Designer.cs">
      <DependentUpon>Search.cs</DependentUpon>
    </Compile>
    <Compile Include="SelectCustomer.cs" />
    <Compile Include="Sherkat.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Sherkat.Designer.cs">
      <DependentUpon>Sherkat.cs</DependentUpon>
    </Compile>
    <Compile Include="TelephoneCompany.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TelephoneCompany.Designer.cs">
      <DependentUpon>TelephoneCompany.cs</DependentUpon>
    </Compile>
    <Compile Include="TelephonePerson.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TelephonePerson.Designer.cs">
      <DependentUpon>TelephonePerson.cs</DependentUpon>
    </Compile>
    <Compile Include="User.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="User.Designer.cs">
      <DependentUpon>User.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Backup.resx">
      <DependentUpon>Backup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Comment.resx">
      <DependentUpon>Comment.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Customer.resx">
      <DependentUpon>Customer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DataBuy.resx">
      <DependentUpon>DataBuy.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Desin.resx">
      <DependentUpon>Desin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Factor.resx">
      <DependentUpon>Factor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Kala.resx">
      <DependentUpon>Kala.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Kharid.resx">
      <DependentUpon>Kharid.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Loding.resx">
      <DependentUpon>Loding.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Login.resx">
      <DependentUpon>Login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Main.resx">
      <DependentUpon>Main.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Print TelephoneCompany.resx">
      <DependentUpon>Print TelephoneCompany.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PrintCustomer.resx">
      <DependentUpon>PrintCustomer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="Report_Customer.rdlc" />
    <EmbeddedResource Include="Search.resx">
      <DependentUpon>Search.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Sherkat.resx">
      <DependentUpon>Sherkat.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TelephoneCompany.rdlc" />
    <EmbeddedResource Include="TelephoneCompany.resx">
      <DependentUpon>TelephoneCompany.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TelephonePerson.resx">
      <DependentUpon>TelephonePerson.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="User.resx">
      <DependentUpon>User.cs</DependentUpon>
    </EmbeddedResource>
    <EntityDeploy Include="MyModel3.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>MyModel3.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="App.Config" />
    <None Include="Properties\DataSources\Entity_FrameWorkEntities5.datasource" />
    <None Include="Properties\DataSources\Sp_ListKharidKoli_Result.datasource" />
    <None Include="Properties\DataSources\Sp_MaxCustomer_Result.datasource" />
    <None Include="Properties\DataSources\Sp_MaxFrosh_Result.datasource" />
    <None Include="Properties\DataSources\Sp_PrintFactornew_Result.datasource" />
    <None Include="Properties\DataSources\Sp_PrintFactor_Result.datasource" />
    <None Include="Properties\DataSources\Sp_SearchFactor_Result.datasource" />
    <None Include="Properties\DataSources\Sp_SearchKharid_Result.datasource" />
    <None Include="Properties\DataSources\Sp_SearchTarikh_Result.datasource" />
    <None Include="Properties\DataSources\Sp_SelectCompany_Result.datasource" />
    <None Include="Properties\DataSources\Sp_SelectCustomer_Result.datasource" />
    <None Include="Properties\DataSources\Sp_SelectKharid_Result.datasource" />
    <None Include="Properties\DataSources\Sp_SelectListKharid_Result.datasource" />
    <None Include="Properties\DataSources\Table_Comment.datasource" />
    <None Include="Properties\DataSources\Table_Customer.datasource" />
    <None Include="Properties\DataSources\Table_Factor.datasource" />
    <None Include="Properties\DataSources\Table_Kala.datasource" />
    <None Include="Properties\DataSources\Table_Sherkat.datasource" />
    <None Include="Properties\DataSources\Table_TelephoneCompany.datasource" />
    <None Include="Properties\DataSources\Table_TelephonePerson.datasource" />
    <None Include="Properties\DataSources\Table_User.datasource" />
    <None Include="Properties\DataSources\ViewFactorNew.datasource" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Artbees-Bee-Customized-Blueprint-Simple.ico" />
    <None Include="Resources\bg.png" />
    <None Include="Resources\about.png" />
    <None Include="Resources\exit.png" />
    <None Include="icon\Backup_center.png" />
    <None Include="icon\Backup_center_icon.png" />
    <None Include="Resources\contacts.png" />
    <None Include="Resources\Groups-Meeting-Light-icon.png" />
    <None Include="icon\Businessman.png" />
    <None Include="icon\phone-icon6.png" />
    <None Include="Resources\tehme.png" />
    <None Include="Resources\Actions-edit-find-icon.png" />
    <None Include="icon\1324747381_sales-report.png" />
    <None Include="icon\Graphics-Painting-icon.png" />
    <None Include="Resources\1324746922_User.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>